19
ewpratten
275d

It turns out that the weird errors that have been showing up where because I ran:

Gradle build

Instead of:

Flutter build APK

Oops...

Comments
Your Job Suck?
Get a Better Job
Add Comment